# Cancel an outgoing international wire

**POST** `/transfers/international-wire/{swift_transfer_id}/cancel`

Send a cancellation request to recall funds from the beneficiary for an outgoing international wire transfer. The beneficiary may approve or reject the cancellation request. Cancellation status can be tracked via the Tracking API.

### Path Parameters

- `swift_transfer_id` `string` _(required)_ — Unique identifier for the SWIFT transfer.

### Body Parameters

- `cancellation_reason` `string` — The reason for canceling the transfer

**Request**

```shell
curl 'https://api.column.com/transfers/international-wire/<swift_transfer_id>/cancel' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d cancellation_reason="duplicate"
```

**Response 200**

```json
{
  "account_number_id": "acno_2IYWtWEgx9HtronSv2F5adAzKqS",
  "allow_overdraft": false,
  "amount": 553,
  "bank_account_id": "bacc_2IYWtTssuLNF4DNUoEPUlXmv9iq",
  "beneficiary_account_number": "485989263105726",
  "beneficiary_address": {
    "city": "London",
    "country_code": "GB",
    "line_1": "123 Threadneedle Street",
    "line_2": "",
    "postal_code": "EC2R 8AH",
    "state": "LND"
  },
  "beneficiary_fi": "BKENGB20",
  "beneficiary_name": "Bob Trimble",
  "cancellation_reason": "duplicate",
  "cancellation_status": "pending",
  "charge_bearer": "DEBT",
  "charges": null,
  "column_fixed_fee": 0,
  "completed_at": "2023-08-22T06:52:40Z",
  "counterparty_id": "cpty_2ESSJPnpof38GraQR5C6EnfFGKw",
  "created_at": "2023-08-21T21:45:48Z",
  "currency_code": "USD",
  "description": "test cancellation of outgoing transfer",
  "end_to_end_id": null,
  "fx_quote_id": "fxqt_2F3BY6XCpKQUy5cGCqPgLf3Kit7",
  "fx_rate": "0.904159132",
  "id": "swft_2F3BYA9aMdHag8iUtsDE8ji0KOK",
  "idempotency_key": null,
  "initiated_at": "2023-08-21T21:45:48Z",
  "instructed_amount": 500,
  "instructed_currency_code": "EUR",
  "instruction_id": "TQT1n61SqYWCjhTL",
  "instruction_to_beneficiary_fi": "",
  "intermediary_fis": [
    "CHASUS33FXS",
    "CHASDEFX",
    "BREXPLPW"
  ],
  "is_incoming": false,
  "manual_review_at": null,
  "originator_account_number": "366763686659680",
  "originator_address": {
    "city": "San Francisco",
    "country_code": "US",
    "line_1": "12345 Mission St.",
    "line_2": "",
    "postal_code": "94016",
    "state": "CA"
  },
  "originator_fi": "CLNOUS66",
  "originator_name": "Column NA",
  "pending_submission_at": "2023-08-22T04:00:39Z",
  "platform_fixed_fee": 0,
  "platform_fx_fee": 0,
  "raw_message": null,
  "remittance_info": {
    "beneficiary_reference": "",
    "general_info": "invoice NO. 123456"
  },
  "return_reason": null,
  "returned_amount": null,
  "returned_at": null,
  "returned_currency_code": null,
  "settled_amount": 500,
  "settled_currency_code": "EUR",
  "settlement_date": "2023-08-22",
  "status": "completed",
  "submitted_at": "2023-08-22T04:00:40Z",
  "uetr": "dbfefd8f-0156-4c47-830c-71d4eb1d4226",
  "ultimate_beneficiary_address": null,
  "ultimate_beneficiary_name": "",
  "ultimate_originator_address": null,
  "ultimate_originator_name": "",
  "updated_at": "2023-08-22T17:07:08.383Z"
}
```
